  @charset "UTF-8";
@import url(/tochikatsu/common/css/layout.css);
@font-face {
  font-family: 'NotoSansCJKjp';
  font-weight: 400;
  font-style: normal;
  src: url("/tochikatsu/fonts/NotoSansCJKjp-DemiLight.woff") format("woff");
}

@font-face {
  font-family: 'NotoSansCJKjp';
  font-weight: 500;
  font-style: normal;
  src: url("/tochikatsu/fonts/NotoSansCJKjp-Medium.woff") format("woff");
}

@font-face {
  font-family: 'NotoSansCJKjp';
  font-weight: 700;
  font-style: normal;
  src: url("/tochikatsu/fonts/NotoSansCJKjp-Bold.woff") format("woff");
}

/* Reset */
html {
  -webkit-text-size-adjust: 100%;
}

p {
  margin: 0;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}

#content section {
  width: 920px;
  margin: 0 auto;
}

.accordionBlock {
  border-bottom: solid 1px #219866;
}

.accordionBlock__in__head > a {
  display: block;
  position: relative;
  padding: 20px 50px 20px 30px;
  border-top: solid 1px #219866;
  -webkit-transition: opacity 200ms ease-out;
  transition: opacity 200ms ease-out;
}

.accordionBlock__in__head > a:hover, .accordionBlock__in__head > a:active {
  opacity: 0.7;
}

.accordionBlock__in__head > a > dl {
  color: #159964;
  font-size: 20px;
}

.accordionBlock__in__head > a > dl > dt {
  float: left;
}

.accordionBlock__in__head > a > dl > dd {
  padding-left: 5px;
  overflow: hidden;
}

.accordionBlock__in__head > a::before {
  display: block;
  position: absolute;
  right: 16px;
  top: 50%;
  width: 26px;
  height: 2px;
  margin-top: -1px;
  background-color: #159964;
  content: '';
}

.accordionBlock__in__head > a::after {
  display: block;
  position: absolute;
  right: 28px;
  top: 50%;
  width: 2px;
  height: 26px;
  margin-top: -13px;
  background-color: #159964;
  content: '';
}

.accordionBlock__in__head > a:hover {
  text-decoration: none;
  opacity: .7;
}

.accordionBlock__in__body > div {
  padding: 10px 20px 20px;
}

.accordionBlock__in__body > div > p {
  margin-top: 10px;
}

.accordionBlock .open .accordionBlock__in__head > a {
  background-color: #159964;
}

.accordionBlock .open .accordionBlock__in__head > a dl {
  color: #fff;
}

.accordionBlock .open .accordionBlock__in__head > a::before, .accordionBlock .open .accordionBlock__in__head > a::after {
  background-color: #fff;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.anchorArrow {
  -webkit-transition: opacity 200ms ease-out;
  transition: opacity 200ms ease-out;
  font-weight: 700;
}

.anchorArrow:hover, .anchorArrow:active {
  opacity: 0.7;
}

.anchorArrow > span {
  position: relative;
  display: inline-block;
  padding-right: 15px;
  font-size: 16px;
  color: #159964 !important;
}

.anchorArrow > span::before {
  content: '';
  display: block;
  position: absolute;
  top: 8px;
  right: 0;
  width: 8px;
  height: 8px;
  border-top: 2px solid #159964;
  border-right: 2px solid #159964;
  box-sizing: border-box;
  -webkit-transform: rotate(135deg);
      -ms-transform: rotate(135deg);
          transform: rotate(135deg);
}

.anchorArrow:hover {
  color: #159964;
}

.bgColor--white {
  background-color: #fff !important;
}

.bgColor--yellow {
  background-color: #fefcf5 !important;
}

.bgColor--gray {
  background-color: #f7f7f7 !important;
}

.bgColor--blue {
  background-color: #eef5f7 !important;
}

.caseList {
  margin: 0 -10px;
  overflow: hidden;
}

.caseList ul {
  overflow: hidden;
  padding-bottom: 10px;
}

.caseList .item {
  float: left;
  width: 50%;
  padding: 0 10px 60px;
  box-sizing: border-box;
}

.caseList .item:nth-child(odd) {
  clear: left;
}

.caseList .item span {
  display: block;
}

.caseList .item a {
  display: block;
  -webkit-transition: opacity 200ms ease-out;
  transition: opacity 200ms ease-out;
}

.caseList .item a:hover, .caseList .item a:active {
  opacity: 0.7;
}

.caseList .item a:hover {
  text-decoration: none;
}

.caseList .item__area {
  padding: 15px 20px;
  background-color: #dcf3ff;
  color: #264f87;
  font-family: 'リュウミン B-KL','游明朝',YuMincho,'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HG明朝E','ＭＳ Ｐ明朝','ＭＳ 明朝',serif;
}

.caseList .item__area > p {
  font-size: 22px;
}

.caseList .item__area > p > span {
  font-size: 16px;
}

.caseList .item__img {
  display: block;
  width: 100%;
  height: auto;
}

.caseList .item__tag {
  display: inline-block;
  margin: 18px 0 12px;
  padding: 0 16px;
  border: 1px solid #808080;
  font-size: 14px;
  line-height: 25px;
}

.caseList .item__voice {
  display: inline-block;
  position: relative;
  margin: 16px 0 5px;
  padding: 0 16px;
  font-size: 14px;
  line-height: 27px;
}

.caseList .item__voice::before, .caseList .item__voice::after {
  content: '';
  display: block;
  position: absolute;
  top: 3px;
  width: 1px;
  height: 24px;
  background: #5b5557;
  -webkit-transform-origin: 50% 50%;
      -ms-transform-origin: 50% 50%;
          transform-origin: 50% 50%;
}

.caseList .item__voice::before {
  left: 4px;
  -webkit-transform: rotate(-26deg);
      -ms-transform: rotate(-26deg);
          transform: rotate(-26deg);
}

.caseList .item__voice::after {
  right: 4px;
  -webkit-transform: rotate(26deg);
      -ms-transform: rotate(26deg);
          transform: rotate(26deg);
}

.caseList .item__ttl {
  margin-bottom: 18px;
  font-size: 22px;
  font-weight: 700;
  font-family: 'リュウミン B-KL','游明朝',YuMincho,'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HG明朝E','ＭＳ Ｐ明朝','ＭＳ 明朝',serif;
  line-height: 36px;
}

.caseList .item__tblWrap {
  display: table;
  width: 100%;
}

.caseList .item__tblWrap__col {
  display: table-cell;
  width: 50%;
  box-sizing: border-box;
}

.caseList .item__tblWrap__col:first-child {
  padding-right: 10px;
}

.caseList .item__tblWrap__col:last-child {
  padding-left: 10px;
}

.caseList .item__table {
  overflow: hidden;
  font-size: 14px;
  line-height: 22px;
}

.caseList .item__table dt {
  position: relative;
  float: left;
  clear: both;
  width: 70px;
}

.caseList .item__table dt::before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  width: 1px;
  height: 10px;
  margin-top: -5px;
  background: #333;
}

.caseList .item__table dd {
  margin: 0 0 5px 80px;
}

.clearfix::after, .listDisc ul::after, .listLabel dl::after, .listNotes dl::after, .listLabel--center dl::after, .listNotes--center dl::after, .lrBox__in::after, .lrBoxSmall__in::after, .numBox__in__article > dl::after, .voiceBlock__foot::after {
  content: "";
  display: block;
  clear: both;
}

.commentBox {
  padding: 30px 0 32px;
  border: 1px solid #c0c0c0;
  text-align: center;
}

.commentBox__icon {
  display: block;
  height: auto;
  margin: 0 auto 18px;
}

.commentBox__ttl, .commentBox__ttl--green {
  margin-bottom: 12px;
  font-size: 20px;
  font-weight: 500;
  line-height: 22px;
  color: #264f87;
}

.commentBox__ttl--green {
  color: #159964;
}

.commentBox__txt, .commentBox__txt--l {
  width: 705px;
  margin: 0 auto;
  font-size: 16px;
  font-weight: 500;
  line-height: 30px;
}

.commentBox__txt--l {
  text-align: left;
}

.commonBtn {
  overflow: hidden;
}

.commonBtn > p {
  display: block;
  position: relative;
  width: 360px;
  height: 70px;
  font-family: 'リュウミン B-KL','游明朝',YuMincho,'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HG明朝E','ＭＳ Ｐ明朝','ＭＳ 明朝',serif;
  text-align: center;
}

.commonBtn > p a {
  display: table;
  position: absolute;
  width: 100%;
  height: 100%;
  color: #4d4d4d;
  text-decoration: none;
  top: 0;
  left: 0;
  -webkit-transition: opacity 200ms ease-out;
  transition: opacity 200ms ease-out;
  background: #159964;
  font-size: 16px;
  line-height: 23px;
  color: #fff;
}

.commonBtn > p a:hover, .commonBtn > p a:active {
  opacity: 0.7;
}

.commonBtn > p a::after {
  content: '';
  display: block;
  position: absolute;
  right: 5px;
  bottom: 5px;
  width: 12px;
  height: 12px;
  border: 6px solid transparent;
  border-right-color: #fff;
  border-bottom-color: #fff;
  box-sizing: border-box;
}

.commonBtn > p a img {
  -webkit-transition: opacity 200ms ease-out;
  transition: opacity 200ms ease-out;
}

.commonBtn > p a > span {
  display: table-cell;
  position: relative;
  vertical-align: middle;
}

.commonBtn > p a.newWin span::after {
  position: relative;
  display: inline-block;
  width: 13px;
  height: 11px;
  margin-left: 5px;
  background: url(/tochikatsu/common/img/icon_ext01.png) no-repeat;
  background-size: contain;
  content: '';
}

.commonBtn__center {
  margin-left: auto;
  margin-right: auto;
}

.commonBtn__left {
  float: left;
}

.commonBtn__right {
  float: right;
}

.commonBtn__subTitle {
  display: block;
  font-size: 18px;
}

.commonBtn__title {
  display: block;
  margin-top: 5px;
  font-size: 30px;
}

.footCatalogBox {
  width: 800px;
  margin: 30px auto 0;
  padding: 30px 0;
  font-size: 16px;
  background-color: #f7f7f7;
}

.footCatalogBox h3 {
  font-size: 22px;
}

.footCatalogBox__lead {
  margin-top: 4px;
  line-height: 1.6;
}

.grayBox {
  margin: 0 auto;
  background-color: #f7f7f7;
  box-sizing: border-box;
}

.hoverLink {
  -webkit-transition: opacity 200ms ease-out;
  transition: opacity 200ms ease-out;
}

.hoverLink:hover, .hoverLink:active {
  opacity: 0.7;
}

.imgSetCol1 {
  text-align: center;
}

.imgSetCol1 img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

.imgSetCol2 {
  overflow: hidden;
}

.imgSetCol2 img {
  display: block;
  max-width: 50%;
  height: auto;
}

.imgSetCol2 img:nth-child(2n-1) {
  float: left;
}

.imgSetCol2 img:nth-child(2n) {
  float: right;
}

.js-tabToggle-list [data-tab] {
  display: none;
}

.lineSection {
  border-top: solid 1px #cccccc;
}

.linkBox, .linkBox--01, .linkBox--02, .linkBox--03 {
  display: block;
  position: relative;
}

.linkBox img, .linkBox--01 img, .linkBox--02 img, .linkBox--03 img {
  -webkit-transition: opacity 200ms ease-out;
  transition: opacity 200ms ease-out;
}

.linkBox img:hover, .linkBox--01 img:hover, .linkBox--02 img:hover, .linkBox--03 img:hover, .linkBox img:active, .linkBox--01 img:active, .linkBox--02 img:active, .linkBox--03 img:active {
  opacity: 0.7;
}

.linkBox::before, .linkBox--01::before, .linkBox--02::before, .linkBox--03::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0 solid #159964;
  box-sizing: border-box;
  z-index: 1;
  -webkit-transition: border-width 200ms ease-out;
  transition: border-width 200ms ease-out;
}

.linkBox:hover::before, .linkBox--01:hover::before, .linkBox--02:hover::before, .linkBox--03:hover::before, .linkBox:active::before, .linkBox--01:active::before, .linkBox--02:active::before, .linkBox--03:active::before {
  border-width: 3px;
}

.linkBox:hover img, .linkBox--01:hover img, .linkBox--02:hover img, .linkBox--03:hover img, .linkBox:active img, .linkBox--01:active img, .linkBox--02:active img, .linkBox--03:active img {
  opacity: .7;
}

.linkBox__body {
  position: relative;
  background-color: #fff;
}

.linkBox__body::after {
  content: '';
  display: block;
  position: absolute;
  right: 5px;
  bottom: 5px;
  width: 12px;
  height: 12px;
  border: 6px solid transparent;
  border-right-color: #159964;
  border-bottom-color: #159964;
  box-sizing: border-box;
}

.linkBox__body__label {
  display: inline-block;
  padding: 4px 12px;
  border: solid 1px #a3a3a3;
  font-size: 14px;
}

.linkBox__body__title {
  font-family: 'リュウミン B-KL','游明朝',YuMincho,'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HG明朝E','ＭＳ Ｐ明朝','ＭＳ 明朝',serif;
  margin-bottom: 15px;
  font-size: 18px;
  font-weight: 700;
}

.linkBox__body__title__newwin {
  position: relative;
}

.linkBox__body__title__newwin::before {
  position: relative;
  display: inline-block;
  width: 13px;
  height: 11px;
  margin-left: 5px;
  background: url(/tochikatsu/common/img/icon_ext01.png) no-repeat;
  background-size: contain;
  content: '';
}

.linkBox--01 {
  border: solid 1px #000;
  -webkit-transition: opacity 200ms ease-out;
  transition: opacity 200ms ease-out;
}

.linkBox--01:hover, .linkBox--01:active {
  opacity: 0.7;
}

.linkBox--01::before {
  display: none;
}

.linkBox--01:hover::before, .linkBox--01:active::before {
  border: none;
}

.linkBox--01:hover img, .linkBox--01:active img {
  opacity: .7;
}

.linkBox--01 .linkBox__head {
  padding: 7px 0;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  color: #000;
}

.linkBox--01 .linkBox__body {
  padding: 15px 15px 20px;
  font-size: 14px;
}

.linkBox--01 .linkBox__body::after {
  content: '';
  display: block;
  position: absolute;
  right: 5px;
  bottom: 5px;
  width: 12px;
  height: 12px;
  border: 6px solid transparent;
  border-right-color: #000;
  border-bottom-color: #000;
  box-sizing: border-box;
}

.linkBox--01.blue {
  border-color: #1f75a6;
}

.linkBox--01.blue .linkBox__head {
  color: #fff;
  background-color: #1f75a6;
}

.linkBox--01.blue .linkBox__body {
  color: #1f75a6;
}

.linkBox--01.blue .linkBox__body::after {
  border-right-color: #1f75a6;
  border-bottom-color: #1f75a6;
}

.linkBox--01.green {
  border-color: #3d9e5c;
}

.linkBox--01.green .linkBox__head {
  color: #fff;
  background-color: #3d9e5c;
}

.linkBox--01.green .linkBox__body {
  color: #3d9e5c;
}

.linkBox--01.green .linkBox__body::after {
  border-right-color: #3d9e5c;
  border-bottom-color: #3d9e5c;
}

.linkBox--01.orange {
  border-color: #d86626;
}

.linkBox--01.orange .linkBox__head {
  color: #fff;
  background-color: #d86626;
}

.linkBox--01.orange .linkBox__body {
  color: #d86626;
}

.linkBox--01.orange .linkBox__body::after {
  border-right-color: #d86626;
  border-bottom-color: #d86626;
}

.linkBox--01.red {
  border-color: #6f4d1f;
}

.linkBox--01.red .linkBox__head {
  color: #fff;
  background-color: #6f4d1f;
}

.linkBox--01.red .linkBox__body {
  color: #6f4d1f;
}

.linkBox--01.red .linkBox__body::after {
  border-right-color: #6f4d1f;
  border-bottom-color: #6f4d1f;
}

.linkBox--02 {
  display: table;
  width: 100%;
}

.linkBox--02 .linkBox__head {
  display: table-cell;
  vertical-align: middle;
}

.linkBox--02 .linkBox__body {
  display: table-cell;
  padding: 0 15px 0 20px;
  font-size: 14px;
  color: #000;
  text-align: left;
  vertical-align: middle;
}

.linkBox--03 .linkBox__body {
  padding: 20px;
  font-size: 16px;
  color: #000;
}

.linkBox:hover, .linkBox--01:hover, .linkBox--02:hover, .linkBox--03:hover {
  text-decoration: none;
}

.listBox {
  border-top: solid 1px #6e462d;
}

.listBox > div {
  padding: 25px 0;
  border-bottom: solid 1px #6e462d;
}

.listDisc ul {
  margin-top: 5px;
}

.listDisc ul:first-child {
  margin-top: 0;
}

.listDisc ul li {
  position: relative;
  padding-left: 20px;
  margin-top: 5px;
}

.listDisc ul li:first-child {
  margin-top: 0;
}

.listDisc ul li::before {
  display: block;
  position: absolute;
  left: 0;
  top: 10px;
  width: 8px;
  height: 8px;
  border-radius: 8px;
  background-color: #333333;
  content: '';
}

.listLabel--center {
  text-align: center;
}

.listLabel--center dl {
  display: inline-block;
}

.listLabel dl {
  margin-top: 15px;
  font-size: 14px;
}

.listLabel dl:first-child {
  margin-top: 0;
}

.listLabel dl dt {
  float: left;
  padding: 3px 10px;
  border: solid 1px #818181;
  text-align: center;
  box-sizing: border-box;
}

.listLabel dl dd {
  padding-top: 5px;
  padding-left: 10px;
  overflow: hidden;
}

.listNotes--center {
  text-align: center;
}

.listNotes--center dl {
  display: inline-block;
}

.listNotes dl, .listLabel--center dl, .listNotes--center dl {
  margin-top: 5px;
  font-size: 14px;
}

.listNotes dl:first-child, .listLabel--center dl:first-child, .listNotes--center dl:first-child {
  margin-top: 0;
}

.listNotes dl dt, .listLabel--center dl dt, .listNotes--center dl dt {
  float: left;
}

.listNotes dl dd, .listLabel--center dl dd, .listNotes--center dl dd {
  padding-left: 3px;
  overflow: hidden;
}

.lrBox__in {
  position: relative;
}

.lrBox__in__col {
  float: left;
}

.lrBox__in__col:last-child {
  float: right;
}

.lrBox--tbl .lrBox__in {
  display: table;
}

.lrBox--tbl .lrBox__in .lrBox__in__col {
  float: none !important;
  display: table-cell;
  vertical-align: middle;
}

.lrBoxMedium {
  position: relative;
  display: table;
  width: 100%;
}

.lrBoxMedium__in {
  display: table-cell;
  width: 360px;
  vertical-align: middle;
}

.lrBoxMedium__in__ttl {
  margin-bottom: 16px;
  font-size: 24px;
  line-height: 30px;
  font-family: 'リュウミン B-KL','游明朝',YuMincho,'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HG明朝E','ＭＳ Ｐ明朝','ＭＳ 明朝',serif;
}

.lrBoxMedium__in__txt {
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 26px;
}

.lrBoxMedium__img {
  display: table-cell;
  width: 506px;
  height: auto;
  vertical-align: middle;
}

.lrBoxMedium--right .lrBoxMedium__in {
  padding-right: 50px;
}

.lrBoxMedium--left .lrBoxMedium__in {
  padding-left: 50px;
}

.lrBoxSmall__ttl {
  margin-bottom: 25px;
  font-size: 24px;
  font-family: 'リュウミン B-KL','游明朝',YuMincho,'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HG明朝E','ＭＳ Ｐ明朝','ＭＳ 明朝',serif;
  text-align: center;
}

.lrBoxSmall__in {
  position: relative;
}

.lrBoxSmall__in__img {
  float: left;
  height: auto;
}

.lrBoxSmall__in__img img {
  width: 191px;
}

.lrBoxSmall__in__descript__txt {
  font-size: 16px;
  line-height: 30px;
}

.lrBoxSmall__in__descript__txt + p {
  margin-top: 30px;
}

.lrBoxSmall--left {
  overflow: hidden;
}

.lrBoxSmall--left .lrBoxSmall__in__descript {
  overflow: hidden;
  padding-left: 25px;
}

.lrBoxSmall--right {
  overflow: hidden;
}

.lrBoxSmall--right .lrBoxSmall__in__img {
  float: right;
}

.lrBoxSmall--right .lrBoxSmall__in__descript {
  overflow: hidden;
  padding-right: 25px;
}

.numBox__in {
  display: table;
  width: 100%;
  margin-top: 40px;
}

.numBox__in:first-child {
  margin-top: 0;
}

.numBox__in__article {
  display: table-cell;
  position: relative;
}

.numBox__in__article::before {
  display: block;
  position: absolute;
  top: 15px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #cccccc;
  content: '';
}

.numBox__in__article > dl {
  position: relative;
  display: inline-block;
  background-color: #fff;
  z-index: 10;
}

.numBox__in__article > dl > dt {
  float: left;
  width: 40px;
  height: 40px;
  padding-top: 5px;
  margin-right: 10px;
  background-color: #583b79;
  border-radius: 40px;
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  box-sizing: border-box;
}

.numBox__in__article > dl > dd {
  padding: 2px 15px 0 0;
  font-size: 22px;
  font-weight: 700;
  overflow: hidden;
}

.numBox__in__descript {
  display: table-cell;
  position: relative;
  padding-left: 15px;
  vertical-align: top;
  z-index: 10;
}

.numBox__in__descript__title {
  margin-bottom: 10px;
  font-size: 22px;
  font-weight: 700;
}

.pointList01 {
  padding: 20px;
  border: 1px solid #c0c0c0;
  text-align: center;
}

.pointList01__ttl {
  margin-bottom: 15px;
  font-size: 20px;
  font-family: 'リュウミン B-KL','游明朝',YuMincho,'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HG明朝E','ＭＳ Ｐ明朝','ＭＳ 明朝',serif;
  line-height: 22px;
}

.pointList01__list {
  width: 770px;
  margin: 0 auto 3px;
  overflow: hidden;
}

.pointList01__list li {
  position: relative;
  float: left;
  width: 50%;
  padding-left: 18px;
  box-sizing: border-box;
  font-size: 16px;
  line-height: 30px;
  text-align: left;
}

.pointList01__list li:nth-child(2n-1) {
  clear: both;
}

.pointList01__list li::before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 12px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #4d4d4d;
}

.pointList02 {
  text-align: center;
}

.pointList02__list {
  display: inline-block;
}

.pointList02__list li {
  position: relative;
  padding-left: 18px;
  box-sizing: border-box;
  font-size: 16px;
  line-height: 30px;
  text-align: left;
}

.pointList02__list li::before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 12px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #4d4d4d;
}

.sectionTtl {
  margin-bottom: 25px;
  text-align: center;
}

.sectionTtl__ttl {
  font-family: 'リュウミン B-KL','游明朝',YuMincho,'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HG明朝E','ＭＳ Ｐ明朝','ＭＳ 明朝',serif;
  font-size: 28px;
}

.sectionTtl__ttl__label {
  display: block;
  margin-bottom: 5px;
  font-size: 16px;
}

.sectionTtl__subttl {
  margin-top: 40px;
  font-family: 'リュウミン B-KL','游明朝',YuMincho,'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HG明朝E','ＭＳ Ｐ明朝','ＭＳ 明朝',serif;
  font-size: 22px;
  line-height: 1.6;
  font-weight: 700;
}

.sectionTtl__subttl2 {
  margin-top: 15px;
  font-family: 'リュウミン B-KL','游明朝',YuMincho,'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HG明朝E','ＭＳ Ｐ明朝','ＭＳ 明朝',serif;
  font-size: 20px;
  line-height: 1.6;
  font-weight: 700;
}

.sectionTtl__lead {
  margin-top: 18px;
  font-size: 14px;
  line-height: 26px;
}

.tbl01 {
  margin: 0 auto;
  border-top: solid 1px #aed2e9;
  border-left: solid 1px #aed2e9;
}

.tbl01 > thead th {
  background-color: #d1e8f7;
}

.tbl01 > tbody tr:nth-child(odd) {
  background-color: #f1f8fd;
}

.tbl01 th,
.tbl01 td {
  padding: 20px 10px;
  border-right: solid 1px #aed2e9;
  border-bottom: solid 1px #aed2e9;
}

.tbl01 th {
  font-weight: 700;
}

.tbl02 {
  width: 100%;
  margin: 0 auto;
}

.tbl02 tr:first-child th,
.tbl02 tr:first-child td {
  border-top: none;
}

.tbl02 th {
  padding: 15px 10px 15px 0;
  border-top: solid 1px #b0b0b0;
  font-weight: 400;
  vertical-align: middle;
}

.tbl02 td {
  padding: 15px 0;
  border-top: solid 1px #b0b0b0;
  vertical-align: middle;
}

/* breadcrumb */
.breadcrumb {
  max-width: 1280px;
  margin: 0 auto;
  padding: 9px 15px;
  font-size: 14px;
  overflow: hidden;
}

.breadcrumb li {
  float: left;
  color: #008d54;
}

.breadcrumb li + li {
  margin-left: 10px;
}

.breadcrumb li::after {
  content: '>';
  display: inline-block;
  margin-left: 10px;
}

.breadcrumb li:last-child::after {
  content: none;
}

.breadcrumb li a {
  display: inline-block;
  color: #000;
}

.breadcrumb li h1 {
  display: inline-block;
  font-size: 14px;
  font-weight: normal;
}

/* content */
#content {
  margin: 0 auto;
  padding: 0;
  font-size: 16px;
  font-family: 'NotoSansCJKjp', sans-serif;
  font-weight: 400;
  line-height: 1.5;
  text-align: left;
}

/* ssi: localnavi */
.dropNavi {
  position: relative;
  z-index: 500;
  background: #fff;
}

.dropNavi__list {
  display: table;
  width: 920px;
  height: 82px;
  margin: 0 auto;
}

.dropNavi__list__item {
  display: table-cell;
  position: relative;
  min-width: 80px;
  font-size: 13px;
  font-weight: 600;
  font-family: 'リュウミン B-KL','游明朝',YuMincho,'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HG明朝E','ＭＳ Ｐ明朝','ＭＳ 明朝',serif;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
}

.dropNavi__list__item::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 4px;
  background: #00664b;
  opacity: 0;
  -webkit-transition: opacity 200ms ease-out;
  transition: opacity 200ms ease-out;
}

.dropNavi__list__item + a::before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 31px;
  width: 1px;
  height: 20px;
  background: #999;
}

.dropNavi__list__item:link, .dropNavi__list__item:visited, .dropNavi__list__item:hover, .dropNavi__list__item:active {
  color: #4d4d4d;
  text-decoration: none;
}

.dropNavi__list__item:hover::after, .dropNavi__list__item:active::after {
  opacity: 1;
}

.dropNavi__list__item.js-active::after {
  opacity: 1;
}

.dropNavi__list__item.js-active > span {
  display: block;
}

.dropNavi__list__item.js-active > span::after {
  content: '';
  display: block;
  position: absolute;
  bottom: 3px;
  left: 50%;
  width: 0;
  height: 0;
  margin-left: -4px;
  border: 4px solid transparent;
  border-top: 8px solid #00664b;
  box-sizing: border-box;
  -webkit-transform: rotate(-180deg);
      -ms-transform: rotate(-180deg);
          transform: rotate(-180deg);
}

.dropNavi__mega {
  display: none;
  position: absolute;
  left: 50%;
  top: 82px;
  width: 920px;
  margin-left: -460px;
  background: #fff url(/tochikatsu/common/img/pic_group_bnr01.png) 98% 15px no-repeat;
  background-size: 149px auto;
  border: solid 1px #00664b;
  box-sizing: border-box;
}

.dropNavi__mega__set {
  display: none;
  min-height: 80px;
  padding: 20px;
}

.dropNavi__mega__set.js-active {
  display: block;
}

.megaSet {
  overflow: hidden;
  font-family: 'リュウミン B-KL','游明朝',YuMincho,'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HG明朝E','ＭＳ Ｐ明朝','ＭＳ 明朝',serif;
}

.megaSet a {
  color: #4d4d4d;
  text-decoration: none;
  -webkit-transition: opacity 200ms ease-out;
  transition: opacity 200ms ease-out;
}

.megaSet a:hover, .megaSet a:active {
  opacity: 0.5;
}

.megaSet__ttl {
  position: relative;
  display: block;
  margin: 0 150px 0 0;
  padding-left: 17px;
  font-size: 20px;
}

.megaSet__ttl::before {
  content: '';
  display: block;
  position: absolute;
  top: 6px;
  left: 0;
  width: 8px;
  height: 8px;
  border-top: 2px solid #159964;
  border-right: 2px solid #159964;
  box-sizing: border-box;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.megaSet__col {
  float: left;
  width: 33.33333%;
  padding: 20px 0 15px;
}

.megaSet__col--1_2 {
  float: left;
  width: 50%;
  padding: 20px 0 15px;
}

.megaSet__col--2_5 {
  float: left;
  width: 40%;
  padding: 20px 0 15px;
}

.megaSet__col__sub {
  line-height: 20px;
}

.megaSet__col__sub + li {
  margin-top: 14px;
}

.megaSet__col__sub a {
  display: block;
  position: relative;
  padding: 0 0 0 17px;
}

.megaSet__col__sub a:hover, .megaSet__col__sub a:active {
  text-decoration: underline;
}

.megaSet__col__sub a::before {
  content: '';
  display: block;
  position: absolute;
  top: 6px;
  left: 0;
  width: 8px;
  height: 8px;
  border-top: 2px solid #159964;
  border-right: 2px solid #159964;
  box-sizing: border-box;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.megaSet__col__sub a.ext::after {
  content: '';
  display: inline-block;
  width: 13px;
  height: 11px;
  margin-left: 5px;
  background: url(/tochikatsu/common/img/icon_ext01.png) 50% 50% no-repeat;
  background-size: 100% auto;
  vertical-align: -1px;
}

.megaSet__col__sub__ttl {
  margin-bottom: 9px;
  font-size: 16px;
}

.megaSet__col__sub__list {
  font-size: 13px;
  font-family: 'NotoSansCJKjp', sans-serif;
  font-weight: 400;
}

.megaSet__col__sub__list li + li {
  margin-top: 6px;
}

.megaSet__col__sub__list li span {
  display: inline-block;
  width: 84px;
  margin-right: 4px;
  border: 1px solid #808080;
  background: #fff;
  font-size: 12px;
  font-weight: 700;
  line-height: 15px;
  text-align: center;
  vertical-align: 0;
}

.megaSet__col__sub__ttl + .megaSet__col__sub__list {
  padding: 0 0 0 17px;
}

.dropNavi__mega__close {
  position: absolute;
  right: 14px;
  bottom: 14px;
}

.dropNavi__mega__close > p {
  display: block;
  position: relative;
  width: 93px;
  height: 35px;
  font-family: 'リュウミン B-KL','游明朝',YuMincho,'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HG明朝E','ＭＳ Ｐ明朝','ＭＳ 明朝',serif;
  text-align: center;
}

.dropNavi__mega__close > p a {
  display: table;
  width: 100%;
  height: 100%;
  background: #159964;
  font-size: 14px;
  line-height: 35px;
  color: #fff;
  -webkit-transition: opacity 200ms ease-out;
  transition: opacity 200ms ease-out;
}

.dropNavi__mega__close > p a:hover, .dropNavi__mega__close > p a:active {
  opacity: 0.7;
}

.dropNavi__mega__close > p a span {
  display: table-cell;
  position: relative;
  padding: 0 20px 0 10px;
  vertical-align: middle;
}

.dropNavi__mega__close > p a span::before {
  display: block;
  position: absolute;
  top: 16px;
  right: 10px;
  width: 16px;
  height: 2px;
  background-color: #fff;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
  content: '';
}

.dropNavi__mega__close > p a span::after {
  display: block;
  position: absolute;
  top: 16px;
  right: 10px;
  width: 16px;
  height: 2px;
  background-color: #fff;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  content: '';
}

.dropNavi.js-sticky {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
}

.dropNaviWrap {
  height: 82px;
  border-top: 1px solid #999;
}

/* followLink */
#content.noFollow .followLink {
  display: none;
}

.followLink {
  position: fixed;
  top: 0;
  right: 0;
  width: 0;
  height: 100%;
  z-index: 500;
  font-family: 'NotoSansCJKjp', sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
}

.followLink > div {
  position: absolute;
  bottom: 40px;
  right: -210px;
  width: 200px;
  font-size: 13px;
  line-height: 24px;
  letter-spacing: -.02em;
  background: #fff;
  color: #fff;
  -webkit-transition: visibility 0ms 250ms, right 250ms ease-out;
  transition: visibility 0ms 250ms, right 250ms ease-out;
}

.followLink__init {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background: #fff;
  z-index: 1;
}

.followLink__init__txt {
  position: relative;
  padding: 10px 10px 34px;
  background: #159964;
  cursor: pointer;
  -webkit-transition: opacity 200ms ease-out;
  transition: opacity 200ms ease-out;
}

.followLink__init__txt:hover, .followLink__init__txt:active {
  opacity: 0.7;
}

.followLink__init__txt::before {
  content: '';
  position: absolute;
  bottom: 14px;
  left: 50%;
  width: 12px;
  height: 12px;
  margin-left: -6px;
  border-bottom: 2px solid #fff;
  border-right: 2px solid #fff;
  box-sizing: border-box;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.followLink__hidden {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
  overflow: hidden;
  background: #fff;
  opacity: 0;
  z-index: 2;
}

.followLink__hidden__txt {
  position: relative;
  padding: 10px;
  background: #159964;
  cursor: pointer;
  -webkit-transition: opacity 200ms ease-out;
  transition: opacity 200ms ease-out;
}

.followLink__hidden__txt:hover, .followLink__hidden__txt:active {
  opacity: 0.7;
}

.followLink__hidden__txt::before {
  content: none;
  position: absolute;
  bottom: 14px;
  left: 50%;
  width: 12px;
  height: 12px;
  margin-left: -6px;
  border-bottom: 2px solid #fff;
  border-right: 2px solid #fff;
  box-sizing: border-box;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.followLink__hidden__list {
  border-left: 1px solid #159964;
  background: #fff;
}

.followLink__hidden__list li {
  display: table;
  position: relative;
  width: 100%;
  height: 64px;
  border-bottom: 1px solid #159964;
}

.followLink__hidden__list li a {
  display: table-cell;
  position: relative;
  padding: 0 30px 0 10px;
  color: #159964;
  text-decoration: none;
  vertical-align: middle;
  -webkit-transition: opacity 200ms ease-out;
  transition: opacity 200ms ease-out;
  z-index: 2;
}

.followLink__hidden__list li a:hover, .followLink__hidden__list li a:active {
  opacity: 0.5;
}

.followLink__hidden__list li::before {
  content: '';
  position: absolute;
  top: 50%;
  right: 10px;
  width: 12px;
  height: 12px;
  margin-top: -6px;
  border-bottom: 2px solid #159964;
  border-right: 2px solid #159964;
  box-sizing: border-box;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
  z-index: 1;
}

.followLink__remove {
  position: absolute;
  top: -26px;
  right: 0;
  width: 26px;
  height: 26px;
  background: #fff;
  cursor: pointer;
}

.followLink__remove span {
  display: block;
  width: 100%;
  height: 100%;
  background: #159964;
  -webkit-transition: opacity 200ms ease-out;
  transition: opacity 200ms ease-out;
}

.followLink__remove span:hover, .followLink__remove span:active {
  opacity: 0.7;
}

.followLink__remove span::before, .followLink__remove span::after {
  content: '';
  display: block;
  position: absolute;
  top: 5px;
  left: 12px;
  width: 2px;
  height: 16px;
  background: #fff;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.followLink__remove span::before {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.followLink.js-active > div {
  right: 0;
}

.followLink.js-remove > div {
  visibility: hidden;
}

/* #fullWrap */
#fullWrap {
  min-width: 935px;
  overflow-x: hidden;
}

.keyTitle {
  position: relative;
  height: 180px;
  background: 50% 50% no-repeat;
  background-size: cover;
}

.keyTitle.tochikatsu-report {
  background-image: url(/tochikatsu/report/common/img/bg_key01.jpg);
}

.keyTitle.tochikatsu-lineup {
  background-image: url(/tochikatsu/lineup/common/img/bg_key01.jpg);
}

.keyTitle.tochikatsu-about {
  background-image: url(/tochikatsu/about/common/img/bg_key01.jpg);
}

.keyTitle.tochikatsu-support {
  background-image: url(/tochikatsu/support/common/img/bg_key01.jpg);
}

.keyTitle img {
  position: absolute;
  top: 50%;
  right: 50%;
  height: auto;
  -webkit-transform: translateX(50%) translateY(-50%);
      -ms-transform: translateX(50%) translateY(-50%);
          transform: translateX(50%) translateY(-50%);
}

.keyVisual {
  position: relative;
  z-index: 1;
  background: #f0f0ea;
  border-bottom: 1px solid #eee;
}

.keyVisual__in {
  max-width: 2049px !important;
  margin: 0 auto;
}

.keyVisual__in img {
  width: 100%;
  height: auto;
  vertical-align: middle;
}

.leadBlock {
  width: 100%;
  padding: 65px 0 40px;
  background: #f7f7f7;
}

.tabList {
  margin: 0 -8px;
}

.tabList ul {
  display: table;
  width: 100%;
}

.tabList ul li {
  display: table-cell;
  padding: 0 8px;
}

.tabList ul li div {
  padding: 17px 0;
  border: 1px solid #159964;
  font-size: 14px;
  line-height: 16px;
  text-align: center;
  color: #159964;
  -webkit-transition: background-color 200ms ease-out;
  transition: background-color 200ms ease-out;
  cursor: pointer;
}

.tabList ul li div:hover, .tabList ul li div:active {
  opacity: 0.7;
}

.tabList ul li div:hover {
  background: #159964;
  color: #fff;
}

.tabList ul li div.js-active {
  background: #159964;
  color: #fff;
  cursor: default;
}

#tochikatsuFooter {
  padding-bottom: 80px;
  border-top: solid 1px #422d0d;
  background: #fff;
  background-size: cover;
}

#tochikatsuFooter .info {
  width: 920px;
  margin: 0 auto;
  padding: 80px 0 0;
  color: #422d0d;
}

#tochikatsuFooter .info__list {
  overflow: hidden;
  margin-bottom: 30px;
}

#tochikatsuFooter .info__list__item {
  position: relative;
  float: left;
  width: 280px;
  height: 242px;
  text-align: center;
}

#tochikatsuFooter .info__list__item + li {
  margin-left: 40px;
}

#tochikatsuFooter .info__list__item > a {
  padding: 40px 0 0;
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  color: #4d4d4d;
  text-decoration: none;
  top: 0;
  left: 0;
  -webkit-transition: opacity 200ms ease-out;
  transition: opacity 200ms ease-out;
  background: #422d0d;
  color: #fff;
}

#tochikatsuFooter .info__list__item > a:hover, #tochikatsuFooter .info__list__item > a:active {
  opacity: 0.7;
}

#tochikatsuFooter .info__list__item > a::after {
  content: '';
  display: block;
  position: absolute;
  right: 5px;
  bottom: 5px;
  width: 12px;
  height: 12px;
  border: 6px solid transparent;
  border-right-color: #fff;
  border-bottom-color: #fff;
  box-sizing: border-box;
}

#tochikatsuFooter .info__list__item > a img {
  -webkit-transition: opacity 200ms ease-out;
  transition: opacity 200ms ease-out;
}

#tochikatsuFooter .info__list__item__icon {
  display: inline-block;
  width: 40px;
  height: 30px;
}

#tochikatsuFooter .info__list__item__icon img {
  display: block;
  width: 100%;
  height: auto;
  opacity: 1 !important;
}

#tochikatsuFooter .info__list__item__ttl {
  display: table;
  width: 100%;
  height: 80px;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
  font-family: 'リュウミン B-KL','游明朝',YuMincho,'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HG明朝E','ＭＳ Ｐ明朝','ＭＳ 明朝',serif;
}

#tochikatsuFooter .info__list__item__ttl span {
  display: table-cell;
  width: 100%;
  height: 100%;
  vertical-align: middle;
}

#tochikatsuFooter .info__list__item__txt {
  font-size: 14px;
  line-height: 24px;
  font-family: 'NotoSansCJKjp', sans-serif;
  font-weight: 400;
}

#tochikatsuFooter .info__call img {
  display: block;
  height: 65px;
}

#tochikatsuFooter .map {
  width: 920px;
  margin: 0 auto;
  padding-bottom: 45px;
  overflow: hidden;
}

#tochikatsuFooter .map__set {
  float: left;
  overflow: hidden;
  font-family: 'リュウミン B-KL','游明朝',YuMincho,'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HG明朝E','ＭＳ Ｐ明朝','ＭＳ 明朝',serif;
}

#tochikatsuFooter .map__set:nth-child(1) {
  float: left;
  width: 326px;
}

#tochikatsuFooter .map__set:nth-child(2) {
  float: right;
  width: 534px;
  margin-bottom: 75px;
}

#tochikatsuFooter .map__set:nth-child(3) {
  float: left;
  width: 326px;
  clear: both;
}

#tochikatsuFooter .map__set:nth-child(4) {
  float: left;
  width: 254px;
  margin-left: 60px;
}

#tochikatsuFooter .map__set:nth-child(5) {
  float: right;
  width: 220px;
}

#tochikatsuFooter .map__set a {
  display: block;
  position: relative;
  padding: 0 0 0 17px;
  line-height: 20px;
  color: #4d4d4d;
  text-decoration: none;
  -webkit-transition: opacity 200ms ease-out;
  transition: opacity 200ms ease-out;
}

#tochikatsuFooter .map__set a:hover, #tochikatsuFooter .map__set a:active {
  opacity: 0.5;
  text-decoration: underline;
}

#tochikatsuFooter .map__set a::before {
  content: '';
  display: block;
  position: absolute;
  top: 6px;
  left: 0;
  width: 8px;
  height: 8px;
  border-top: 2px solid #159964;
  border-right: 2px solid #159964;
  box-sizing: border-box;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

#tochikatsuFooter .map__set > a,
#tochikatsuFooter .map__set > p {
  padding-bottom: 5px;
  border-bottom: 1px solid #989898;
  font-size: 16px;
  line-height: 25px;
  text-decoration: none !important;
}

#tochikatsuFooter .map__set > a::before,
#tochikatsuFooter .map__set > p::before {
  top: 8px;
}

#tochikatsuFooter .map__set__col, #tochikatsuFooter .map__set__col--half {
  padding: 15px 0 0 17px;
  box-sizing: border-box;
}

#tochikatsuFooter .map__set__col--half {
  float: left;
  width: 50%;
}

#tochikatsuFooter .map__set__col__sub > a,
#tochikatsuFooter .map__set__col__sub > p {
  font-size: 14px;
}

#tochikatsuFooter .map__set__col__sub > a + .map__set__col__sub__list,
#tochikatsuFooter .map__set__col__sub > p + .map__set__col__sub__list {
  padding: 6px 0 0 17px;
}

#tochikatsuFooter .map__set__col__sub a.ext::after {
  content: '';
  display: inline-block;
  width: 13px;
  height: 11px;
  margin-left: 5px;
  background: url(/tochikatsu/common/img/icon_ext01.png) 50% 50% no-repeat;
  background-size: 100% auto;
  vertical-align: -1px;
}

#tochikatsuFooter .map__set__col__sub + li {
  margin-top: 14px;
}

#tochikatsuFooter .map__set__col__sub__list {
  font-family: 'NotoSansCJKjp', sans-serif;
  font-weight: 400;
}

#tochikatsuFooter .map__set__col__sub__list li {
  font-size: 13px;
}

#tochikatsuFooter .map__set__col__sub__list li + li {
  margin-top: 6px;
}

#tochikatsuFooter .map__set__col__sub__list li span {
  display: inline-block;
  width: 84px;
  margin-right: 4px;
  border: 1px solid #808080;
  background: #fff;
  font-size: 12px;
  font-weight: 700;
  line-height: 15px;
  text-align: center;
  vertical-align: 0;
}

.voiceBlock {
  position: relative;
}

.voiceBlock__foot {
  width: 587px;
  margin: 15px auto 0;
}

.voiceBlock__foot dl {
  display: table;
  float: left;
  width: 286px;
  height: 60px;
}

.voiceBlock__foot dl dt,
.voiceBlock__foot dl dd {
  display: table-cell;
  box-sizing: border-box;
  vertical-align: middle;
  font-size: 14px;
}

.voiceBlock__foot dl dt {
  width: 80px;
  padding: 8px 16px;
  font-weight: 700;
}

.voiceBlock__foot dl dd {
  padding: 8px 16px 8px 0;
}

.voiceBlock__foot__before {
  margin-right: 15px;
  background: #e9e9e9;
}

.voiceBlock__foot__before dt {
  color: #5b5557;
}

.voiceBlock__foot__after {
  background: #dcf3ff;
  color: #264f87;
}

.voiceBlock__img {
  display: block;
  width: 587px;
  height: auto;
  margin: 0 auto;
}

/* ページトップ非表示 */
#globalFooter .targetTop {
  display: none;
}
